@charset "utf-8";
/* CSS Document */


/* 1024 iPade Horizontal Screen */
@media all and (max-width:1250px) {
	#hpart .header-cbox .logo-box { padding-left:33px; }
	#hpart .header-cbox .logo-sub-text { margin-left:33px; font-size:25px; }
	#hpart .nav-box #main-nav .nav-links li a,
	#hpart .nav-box .nav-rpart .reg-btn,
	#get-involved .get-involved-cpart .text { font-size:15px; }
	#hpart .nav-box .nav-rpart .reg-btn { width:200px; }
	#main-banner .banner-sidebar .hero-tabs .name { font-size:15px; line-height:15px; }
	#main-banner .main-hero-slider .main-hero-box .banner-content .text { font-size:22px; line-height:22px; }
	.main-hero-box .heading-6, .heading-5 { font-size:30px; }
	.heading-2 { font-size:26px; margin-bottom:15px; }
	.heading-3 { font-size:50px; }
	#get-involved .tiles-box .text { font-size:18px; height:50px; }
	#get-involved .get-involved-cpart .boy-hero img, 
	#get-involved .get-involved-cpart .girl-hero img { height:420px; }
	#edfl-media .sidebar .action-box { padding:10px; margin-top:10px; }
	#edfl-media .sidebar .action-box .desc { font-size:12px; }
	#edfl-media .media-nav .slick-slide { padding:0 10px; }
	#fpart .fpart-content .fpart-link li { font-size:12px; }
	#fpart .fpart-content .compay-info .logo-sub-text { font-size:15px; }
	#social-tabs .box-1 .social-stat-box .social-btn { height:76px; }
	#social-tabs .box-1 .social-stat-box .social-btn .icon-box { width:50px; font-size:35px; }
	#social-tabs .box-1 .social-stat-box .social-btn .desc .count { font-size:25px; } 
	#social-tabs .box-1 .social-stat-box .social-btn .desc .text  { font-size:13px; }
}


/* 768 iPade Potrait Screen */
@media all and (max-width:1020px) {
	#hpart .header-cbox .logo-box { width:35%; }
	#hpart .header-cbox .add-banner { width:60%; padding-left:35px; }	
	#hpart .nav-box .nav-rpart .reg-btn { width:160px; vertical-align:top; }
	#hpart .nav-box #main-nav .nav-links li a, 
	#hpart .nav-box .nav-rpart .reg-btn { font-size:12px; }
	#hpart .nav-box .nav-rpart .search-btn { font-size:15px; width:40px; }
	#hpart .nav-box #main-nav .nav-links { margin-left:5px; }
	#hpart .nav-box #main-nav .nav-links li { margin: 0 5px; }	
	#main-banner .main-hero-slider { margin-left: 0; } 
	#main-banner .row .more-news-btn .btn-box { margin-right:0; }
	#main-banner .banner-sidebar { margin-right: 0; margin-top:15px; }
	#fixtures-results .title-box { padding:0 15px 20px; }
	#fixtures-results .title-box .title-text { width:55%; }	
	#fixtures-results .title-box .title-text .sub-title-text { font-size:15px; }
	#fixtures-results .title-box .comp-select .red-drop-down i { margin:0 0px 0 10px; }
	#fixtures-results .games-slider .slick-prev { left:15px; }
	#fixtures-results .games-slider .slick-next { right:15px; }
	#fixtures-results .title-box + .text-center { padding: 0 15px; }
	.adv-box-1, #social-tabs .box-1, #news-box .news-cpart .news-box .desc-box, #news-box .news-cpart .news-box .img-box { width:100%; }
	#news-box .news-cpart .news-box .desc-box { padding-left:0; padding-right:0; }
	#fixtures-results .games-slider .slick-list { width: calc(100% - 130px); }
	#fixtures-results .btn-box { padding-top:30px; }
	#social-tabs .box-2 { width:calc(50% - 10px); margin-top:30px; }
	#social-tabs .box-1, #social-tabs .box-2 { padding: 0 15px; }
	#get-involved .get-involved-cpart { padding-bottom:30px; } 
	#get-involved .tiles-box .text { font-size: 14px; height: 40px; }
	#get-involved .get-involved-cpart .boy-hero img, #get-involved .get-involved-cpart .girl-hero img { height: 325px; }
	#get-involved .get-involved-cpart .postcode-box .search-box { height:50px; }
	#get-involved .get-involved-cpart .postcode-box .search-box input { width:calc(100% - 50px); font-size:18px; }
	#get-involved .get-involved-cpart .postcode-box .search-box .search-btn { width:50px; height:50px; font-size:20px; }
	#edfl-media .sidebar { margin-top:15px; }
	#edfl-media .sidebar .main-action-box { float:left; margin-left:15px; margin-top:-15px; width:calc(100% - 315px); }
	#edfl-media .sidebar .action-box { background-size: 100% 100% !important; }
	#edfl-media .sidebar .adv-box { width:300px; float:left; }
	#fpart .footer-link-box { display:none; }
	#fpart .other-info-box { padding-top:10px; }
	#fpart .other-info-box, #fpart .fpart-content .other-info-box .copyright-text, #fpart .fpart-content .other-info-box .social-icons,
	#fpart .powered-box .text-right { text-align:center; }
	#fpart .fpart-content .other-info-box .search-box .fpart-search-int { float:none; margin: 0 auto; }
	#get-involved, #fixtures-results { background:#fff; }
	#main-banner, #social-tabs { background:#ebebeb; }
	#hpart .searchbox .search-int { height:70px; font-size:25px; }
	#main-banner .more-news-btn .btn-box .red-btn { background:#0d0d0d; }
	#main-banner .more-news-btn .btn-box .red-btn i { background:#000; 
		align-items: center;
		-webkit-align-items: center;
		display: inline-flex;
		display: -webkit-inline-flex;
		justify-content: center;
		-webkit-justify-content: center;
		font-size: 25px;
		height: 34px;		
		width: 34px;
	}
	#main-banner .main-hero-slider .main-hero-box img { height: auto; max-height: 500px; }
	#news-box .news-detail-box { padding:15px; }
	.news-detail-box .news-container .heading-1 { font-size:30px; }
	#news-box .news-cpart .news-box .desc-box .category { margin-top:20px; }
	#main-banner .banner-sidebar .hero-tabs { border-radius:3px; -webkit-border-radius:3px; }
	#hpart .header-cbox .logo-sub-text{font-size: 22px;}
	.header-cbox .other-info-box .social-icons li a { color:#ffffff; font-size:24px; }
	.header-social-icons{ margin-left: -55px;}
}
@media all and (max-width: 768px){
	#fixtures-results .sproundname {
		left: 15px;
	}
	#fixtures-results .spcompname {
		margin-left: 20px;
	}
	#fixtures-results .title-box + .text-center {
		margin-top: 20px;
	}
	#hpart .nav-box .nav-rpart {
	    float: right;
	    position: absolute;
	    top: -51px;
	    right: 0;
	    background: #FFF;
	}
	#hpart .header-cbox {
		padding: 30px 0px 40px;
	}
}

/* 736 iPhone 6s Horizontal Screen */
@media all and (max-width:760px) {
	#edfl-partners .logos-row-1 { padding:25px 0; }
	#edfl-partners .partners-logo-slider > div { 
		display:inherit;
		justify-content:normal;
		-webkit-justify-content:normal;
		align-items:normal;
		-webkit-align-items:normal;
		padding:0; 
		width:calc(100% - 160px);
		margin: 0 auto;
		text-align:center;
	}
	.page-template-default #news-box .news-detail-box .news-container .desc p {
	    display: grid;
	}
	#edfl-partners .partners-logo-slider .slick-slide img  { margin: 0 auto; }
	#edfl-partners .partners-logo-slider .slick-prev::before, 
	#edfl-partners .partners-logo-slider .slick-next::before { content:'\f104'; font-family:'FontAwesome'; font-size:16px; color:rgba(255,255,255,1); opacity:1; }
	#edfl-partners .partners-logo-slider .slick-next::before { content:'\f105'; }
	#edfl-partners .partners-logo-slider .slick-prev, 
	#edfl-partners .partners-logo-slider .slick-next { background:rgba(0,0,0,0.3); height:35px; width:35px; border:0; position:absolute; top:50%; left:15px; font-size:0; z-index:10; margin-top:-17px;
	}
	#edfl-partners .partners-logo-slider .slick-next { left:inherit; right:15px; }
	
	#social-tabs .box-2 { width:calc(50% - 60px); padding:0 5px; margin-left:0; }
	#social-tabs .box-1 + .box-2 { margin-left:60px; }
	#get-involved .get-involved-cpart .boy-hero, #get-involved .get-involved-cpart .girl-hero,
	#hpart .header-cbox .logo-sub-text, #hpart .nav-box .nav-rpart, #hpart .nav-box { display:none; }
	#get-involved { padding-top:40px; }
	#get-involved .linkBoxes { padding:0 14px; }
	#get-involved .linkBoxes > div { padding:0 1px; }
	.mobile-nav, .mobile-search { display:block; }
	#main-banner { position:relative; padding:0; }
	#main-banner .row > div { padding:0; }
	.mobile-reg-btn { display:flex; display:-webkit-flex; position:absolute; right:0; top:0; z-index:1; }
	.mobile-reg-btn:hover { color:#fff; }
	.mobile-search {
		color: #fff;
		float: right;
		font-size: 45px;
		line-height:0;
		margin: 15px 30px 0 0;
	}
	.mobile-search .search-btn { color: #fff; } 
	#main-banner .banner-sidebar .hero-tabs { margin-bottom:0; }
	#hpart .header-cbox { padding: 12px 0; }
	#hpart .header-cbox .mobile-nav { float:left; font-size:45px; color:#fff; line-height:0; margin: 15px 0 0 30px; cursor:pointer; }
	#hpart .header-cbox .mobile-nav.active { color:#df2229; }
	#hpart .header-cbox .logo-box img, 
	#hpart .header-cbox .add-banner img { height:76px; }
	#hpart .header-cbox .logo-box,
	#hpart .header-cbox .add-banner { width:auto; float:none; display:inline-block; }
	#hpart .header-cbox .logo-box { padding-left:0; }
	#hpart .header-cbox .add-banner { padding-left:10px; }
	#main-banner .banner-sidebar { margin-top:0; }
	#hpart .nav-box {
		height: 100%;
		left: 0;
		top:100px;
		position: fixed;
		width: 100%;
		z-index: 9;
		background:rgba(0,0,0,0.8);
	}
	#hpart .nav-box #main-nav { align-items: normal; -webkit-align-items: normal; display: inherit; overflow-y:scroll; width:50%; background:#333333; }
	#hpart .nav-box #main-nav .nav-links,
	#hpart .nav-box #main-nav .nav-links li { float:none; margin:0 0 30px; line-height:normal; }
	#hpart .nav-box #main-nav .nav-links { margin: 30px 15px 0; height: 100%; min-height: 1000px; }	
	#hpart .nav-box #main-nav .nav-links li a { font-size:32px; color:rgba(255,255,255,0.4); }
	#news-box .sidebar .article-box:after { clear:both; display:block; content:''; }
	#news-box .sidebar .article-box .img { float:left; width:290px; }
	#news-box .sidebar .article-box .img img { width:100%; }
	#news-box .sidebar .article-box .article-content { float:left; width:calc(100% - 290px); padding:0 15px 15px; }
	#news-box .sidebar .article-box .article-content .name { font-size:20px; }
	.header-social-icons{ display: none; }
	
	
	
	/*sub Menu*/
	#main-nav ul li:hover{background:none;}

	#hpart .inn-main-nav { height: 100%; background: #333; display: none; position: absolute; width: 70%; min-height: 1000px; }
	#hpart .inn-main-nav .inn-main-nav-link li { float: none; padding: 5px 10px; }
	#hpart .inn-main-nav .inn-main-nav-link > li > a { display: block; position:relative; font-size:25px; align-items:inherit; -webkit-align-items:inherit; }
	#hpart .inn-main-nav .inn-main-nav-link > li > a:after {content:"\f138"; font-family:'FontAwesome'; position: absolute; right: 0; }
	
	#hpart .inn-main-nav .inn-main-nav-link > li.active > a::after, #hpart .inn-main-nav .inn-main-nav-link > li:hover > a::after {
		border-width: 0px;	
		top: inherit;
		left:inherit;
		content:"\f138";		
		margin-left: 0;
		width: auto;
	}
	#hpart .inn-main-nav .inn-main-nav-link li:hover .sub-inn-main-nav { display: none; }
	
	#hpart .inn-main-nav .inn-main-nav-link .sub-inn-main-nav { background:none; top:0; position: inherit; height: auto; padding: 10px 10px 0 10px; background: none; }
	#hpart .inn-main-nav .inn-main-nav-link .sub-inn-main-nav li { padding: 5px 0; }
	#hpart .inn-main-nav .inn-main-nav-link .sub-inn-main-nav li a { font-size: 18px; line-height:20px;}
	#hpart .inn-main-nav .inn-main-nav-link .sub-inn-main-nav li:hover a, 
	#hpart .inn-main-nav .inn-main-nav-link .sub-inn-main-nav li.active a {	border-bottom: solid 0px #fdb414; }

	#hpart .inn-main-nav .container, #hpart .inn-main-nav .inn-main-nav-link,
	#hpart .inn-main-nav .inn-main-nav-link>li, #hpart .inn-main-nav .inn-main-nav-link>li>a { height: auto; }
	#hpart .inn-main-nav .inn-main-nav-link>li{ width:100%; }
}



/* 667 iPhone 6 Horizontal Screen */
@media all and (max-width:730px) {
	.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	#fixtures-results .title-box .comp-select { float:left; }
	#fixtures-results .title-box .title-text { width:100%; }
	.heading-2 { font-size:30px; }
	#edfl-partners .logos-row-1 { padding: 20px 0; }
	#edfl-partners .logos-row-1 img { width:140px; margin: 0 10px;}
}

/* 568 iPhone 5 Horizontal Screen */
@media all and (max-width:660px) {
	#hpart .header-cbox .mobile-nav { margin:20px 0 0 15px; font-size:35px; }
	.mobile-search { margin:20px 15px 0 0; font-size:35px; }
	.mobile-reg-btn, #hpart .nav-box .nav-rpart .reg-btn { width:190px; height:45px; font-size:15px; }
	.mobile-reg-btn { display: none; }
	.main-hero-box .heading-6, .heading-5 { font-size:25px; }
	#main-banner .row .main-hero-slider .main-hero-box .banner-content .text { font-size:18px; line-height:25px; }
	#fixtures-results .games-slider .slick-next { right: 0; }
	#fixtures-results .games-slider .slick-prev { left: 0; }
	#fixtures-results .games-slider .slick-list { width: calc(100% - 100px); }
	#fixtures-results .btn-box { padding-left: 15px; padding-top: 20px; text-align: left; }
	#social-tabs .box-1 + .box-2 { margin-left: 30px; }
	#social-tabs .box-2 { width:calc(50% - 30px); }
	#social-tabs .box-2 .heading-2 { font-size:25px; }
	#get-involved .linkBoxes { text-align:center; }
	#get-involved .linkBoxes > div { display: inline-block; float: none; width: 49%; padding-bottom:2px; }
	#hpart .nav-box #main-nav .nav-links li { margin: 0 0 20px; }
	#hpart .nav-box #main-nav .nav-links li a { font-size: 25px; }
	#edfl-partners .partners-logo-slider .slick-slide { margin: 0 5px; }
	#edfl-partners .partners-logo-slider > div { width:calc(100% - 120px); height:auto; }
	#news-box { padding-top:15px; }
	#news-box .news-cpart .news-box .desc-box .heading-8 { font-size:20px; }
	#news-box .sidebar .article-box .img img { width:100%; }
}


/* 480 iPhone 4 Horizontal Screen */
@media all and (max-width:560px) {
	#hpart .header-cbox .logo-box img, #hpart .header-cbox .add-banner img { height: 60px; }
	#hpart .header-cbox .mobile-nav { font-size: 28px; margin: 16px 0 0 15px; }
	.mobile-search { font-size:28px; margin-top:15px; }
	#social-tabs .box-1 + .box-2 { margin-left: 15px; }
	#social-tabs .box-2 { width:calc(50% - 15px); }
	.heading-3 { font-size: 40px; }
	#edfl-media .sidebar .main-action-box,
	#edfl-media .sidebar .adv-box,
	#news-box .sidebar .article-box .img,
	#news-box .sidebar .article-box .article-content { width:100%; }
	#edfl-media .sidebar .main-action-box { margin:0; }	
	#hpart .nav-box { top:84px; }
	#news-box .sidebar .article-box .article-content { padding:0; }
	#social-tabs .box-1 .social-stat-box .social-btn .icon-box { width:40px; }
	#social-tabs .box-1 .social-stat-box .fb-btn .icon-box { text-align: left; }
}


/* 414 iPhone 6s Potrait Screen */
@media all and (max-width:460px) {
	#main-banner .main-hero-slider .main-hero-box .banner-content {
	    position: absolute;
	    bottom: 20px;
	    left: 0;
	}
	#fixtures-results .title-box + .text-center {
		margin-top: 70px;
	}
	#hpart .nav-box #main-nav { overflow-y:visible; width:100%; display: inline; }
	#fixtures-results .adv-box-1,
	#hpart .header-cbox .add-banner { display:inline; }
	#main-banner .row .main-hero-slider .main-hero-box .banner-content .text { font-size: 15px; line-height: 20px; width:calc(100% - 100px); }
	#fixtures-results .title-box { padding-bottom:0; }
	#social-tabs .social-tiles #aggro-container .aggroItem .black-box { width:100%; }
	#social-tabs .box-2 { width: calc(100% - 30px); margin-left:15px; }
	#get-involved .linkBoxes > div { float: left; padding: 0; width: 100%; margin-bottom:15px; }
	#get-involved .get-involved-cpart .text { padding-left:15px; padding-right:15px; }
	#hpart .nav-box #main-nav .nav-links li { margin-bottom:15px; }
	#hpart .nav-box #main-nav .nav-links li a { font-size:16px;}
	#hpart .nav-box #main-nav .nav-links li ul li a {color: #000; }
	.red-btn { font-size:11px; padding:10px 8px; }
	#fixtures-results { padding:40px 0 50px; }
	#get-involved .get-involved-cpart .text br { display:none; }
	.main-hero-box .heading-6 { font-size:20px; }
	#main-banner .row .main-hero-slider .main-hero-box .banner-content .text { font-size: 12px; line-height: 22px; overflow: hidden; position: relative; }
	#fixtures-results .games-slider {
    	margin: 25px 0 0 0;
	}
	#fixtures-results .sproundname, #fixtures-results .spcompname {
		top: 80px;
		font-size: 16px;
	}
	#main-banner .main-hero-slider .main-hero-box img {
		max-height: 295px;
	}
}


/* 375 iPhone 6 Potrait Screen */
@media all and (max-width:400px) {
	#fixtures-results .games-slider .slick-prev, #fixtures-results .games-slider .slick-next { width: 34px; }
	#fixtures-results .games-slider .slick-list { width: calc(100% - 80px); }
	.news-detail-box .news-container .heading-1, #news-box .sidebar .heading-2 { font-size:25px; }
	#social-tabs .box-1 .social-stat-box .social-btn { width:100%; }
	#social-tabs .box-1 .social-stat-box .fb-btn .icon-box { padding-left:10px; }
	#social-tabs .box-1 .social-stat-box .social-btn .icon-box { width: 50px; }
}	




/* 320 iPhone 5 Potrait Screen */
@media all and (max-width:350px) {
	#hpart .header-cbox .logo-box img, #hpart .header-cbox .add-banner img {height: 45px;}
	.heading-1 { font-size:30px; }
	.heading-3 { font-size: 35px; }
	.heading-5 { font-size:20px; }
	#fixtures-results .btn-box .red-btn { margin-bottom:5px; }
	#fixtures-results .btn-box .red-btn:last-child { margin-left:0!important; }
	#get-involved .get-involved-cpart .postcode-box .search-box { width:100%; }
	#get-involved .get-involved-cpart .text { margin-bottom:25px; }
	#edfl-media .media-title .sub-title-text { font-size:15px; }
	#edfl-partners .partners-title-box { padding:0 15px; }
	#edfl-partners .logos-row-1 img { width:110px; }
}